{{!
    This file is part of Moodle - http://moodle.org/

    Moodle is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Moodle is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
}}
{{#heroimg}}
<div id="heroimg" class="c-hero row no-gutters {{herotxtalign}} align-items-center" style="background-image: url({{{ heroimg }}});">

  <div class="c-hero-content">

    {{#herotext2}}<span class="c-hero-content-t-1">{{{herotext2}}}</span>{{/herotext2}}
    {{#heroheading}}<h1 class="c-hero-content-t-2">{{{heroheading}}}</h1>{{/heroheading}}
    {{#herotext}}<span class="c-hero-content-t-3">{{{herotext}}}</span>{{/herotext}}

  </div>

  <div class="scroll-down"><a href="#start"><span></span></a></div>

</div>
{{/heroimg}}